Subject: (urth) Redbeard and st. Gildas/conomor origin for Bluebeard

From: Marc Aramini <marcaramini at gmail.com>
Date: Sat, 09 Aug 2014 03:45:36 +0000

Well, in my write up I speculated whether Wolfe would be aware of the
origin of the Bluebeard story with Conomor the supposed werewolf and st.
Gildas, who restores his wife to life even though she is beheaded by
Conomor.  As I was reading shadow of the torturer, the first talk of the
woman who plays st. Katherine is a memory of when Gildas was captain of
apprentices.  So gene knew about Gildas and the survived beheading with the
werewolf Conomor, as Redbeard was released just after New Sun. What an
erudite fellow.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140808/986e0aad/attachment.htm>